.sprite , .sprite-arrow_left , .sprite-arrow_next , .sprite-earth,
.sprite-icon_fb , .sprite-icon_g , .sprite-icon_titter,
.sprite-icon_titter, .sprite-icon_youtube , .logo , 
.sprite-search , .sprite-toggle_three ,.sprite-toggle_x{
    background-image: url(sprite.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-arrow_left {
    width: 13px;
    height: 22px;
    background-position: -5px -5px;
}

.sprite-arrow_next {
    width: 13px;
    height: 22px;
    background-position: -28px -5px;
}

.sprite-earth {
    width: 21px;
    height: 21px;
    background-position: -51px -5px;
}

.sprite-icon_fb {
    width: 24px;
    height: 24px;
    background-position: -82px -5px;
}

.sprite-icon_g {
    width: 24px;
    height: 24px;
    background-position: -116px -5px;
}

.sprite-icon_titter {
    width: 24px;
    height: 24px;
    background-position: -150px -5px;
}

.sprite-icon_youtube {
    width: 24px;
    height: 24px;
    background-position: -184px -5px;
}

.logo {
    width: 278px;
    height: 53px;
    background-position: -5px -39px;
}

.sprite-search {
    width: 20px;
    height: 20px;
    background-position: -218px -5px;
}

.sprite-toggle_three {
    width: 32px;
    height: 24px;
    background-position: -248px -5px;
}

.sprite-toggle_x {
    width: 32px;
    height: 24px;
    background-position: -5px -102px;
}
